﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    background-color: #f2f2f2;
    font-family: 'Figtree', Arial, Helvetica, sans-serif;
    color: #3b3b3b;
}

.font-weight-bold {
    font-weight: bold;
}

.testborder {
    border: 1px solid #ff0000;
}

/* Navigation components */
/* Nav bar */
nav {
    padding: 0px !important;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
nav a {
    color: #ffffff !important;
    padding: 13px !important;
}

a.nav-link:hover {
    background-color: #264d9d;
    color: #ffffff !important;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

nav.bg-geodsblue {
    background-color: #194091 !important;
}

/* General Navigation */
a {
    color: #194091;
    text-decoration: none;
}

    a:hover {
        color: #194091;
        text-decoration: none;
    }

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Header */
header {    
    background-color: #194091;
}

header .container {
    height: 114px !important;
    width: 100%;
}

header .headertext {
    display: none;
}

#headerlogo {
    position: relative;
    top: 36px;
    width: 216px;
    height: 61px;
}

#headerTitle {
    padding-top: 15px;
}

@media (min-width: 769px) {
	.imgindex	{
		width: 386px;
		height: 268px;
	}
}

@media (max-width: 768px) {
	.imgindex	{
	max-width: 100%;
	height: auto;
	}	
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
    color: #3b3b3b;
    font-size: 0.8rem;
}

@media (min-width: 769px) {
    h2 {
        font-size: 1.8rem !important;
        color: #ffffff;
        position: relative;
        top: 50px;
        left: 75px;
    }
}

@media (max-width: 768px) {
    h2 {
        display: none;
    }
}

h3 {
    width: 100%;
	color: #194091;
	font-size: 1.8rem !important;
    border-bottom: 1px solid #eeeeee;
    padding: 0 0 10px 0;
    margin-bottom: 20px;
    margin-top: 10px;
}

h4 {
    font-size: 1.7rem !important;
	color: #194091;
    padding: 0;
    margin: 20px 0 0 15px;
}    

p {
    font-size: 1.2rem !important;
}

/*button { 
	width: 200px;
	height: 100px;
	text-align: center;
	margin-bottom: 20px;
}*/

.apptablet {
  background-color: #4CAF50; /* button color */
  border: none;
  padding: 12px 20px;
  border-radius: 6px;
  cursor: pointer;
  transition: all 0.3s ease; /* smooth hover effect */
}

/* Style the link inside the button */
.apptablet a {
	font-size: 1.2rem !important;
  color: white;
  text-decoration: none;
  display: block;
}

/* Hover effect */
.apptablet:hover {
  background-color: #45a049; /* darker shade on hover */
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); /* drop shadow */
}

.tablet-text {
	width: 100%;
	overflow: hidden;
	background-color: transparent;
  text-align: left !important;
  margin-bottom: 30px;
  border-radius: 6px;
}

.tablet-text img {
	width: 100%;
	overflow: hidden;
  border: 1px solid #e7e2e2;
  border-radius: 6px;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.invisible {
    visibility: hidden;
}

.text-align-right {
    text-align: right;
}

.text-align-center {
    text-align: center;
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.hidden {
    display: none;
}

.affix {
    position: fixed;
}

